.recommendations{	
	#background-color:#ddd;
	#padding-bottom:40px;
	padding-bottom:0px;
	#border-bottom: 1px solid;
	}

	

	
.recommendations_container{
	#padding-left:24px;
	#padding-right:24px;	
	#border-bottom:1px solid #000;	
	width:75%;
	margin-left:auto;
	margin-right:auto;
	}


	
		
.border_bottom_subunit{
	#display:block;
	display:none;
	border-bottom:1px solid #000;
	margin-right:-24px;
}
				
	@media (min-width:768px){
		.border_bottom_subunit{
			display:none;
		}
	}


			
			



/* ********************************* SUBUNITS ****************************** */


.flow{
	position:relative;
	#margin-left:-24px;
	#margin-left:0px;
	margin-left:-8.8%;
	margin-top: 0px;
	#background-color:#dedede;
	}	


.flow_entry{	
	display:inline-block;
	#width:100%;
	width:100%;	
	#padding-left:24px;	
	padding-left:8%;	
	padding-bottom:74px;
	#padding-top: 12px;
	vertical-align:top;
	#background-color:#bbb;
	}

	
		@media (min-width:768px){
		.flow_entry{
			width:50%;			
			#padding-bottom:74px;			
			}
		}

	
.flow.is-flex{
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-flex-direction:row;
	-ms-flex-direction:row;
	flex-direction:row;
	-webkit-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap
	}

.flow.is-flex .flow_entry{
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-flex-direction:column;
	-ms-flex-direction:column;
	flex-direction:column;
	-webkit-flex-shrink:0;
	-ms-flex-negative:0;
	flex-shrink:0
	}


		
.card{
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-flex-direction:column;
	-ms-flex-direction:column;
	flex-direction:column;
	-webkit-flex:1 0 auto;
	-ms-flex:1 0 auto;
	flex:1 0 auto;	
	}


					
.card_title{			
	display:block;
	font-family: MuseoSans-700,arial,sans-serif;
	font-size:12pt;
	line-height:1.3;
	#font-weight:bold;
	#color:#000;
	transition:color .3s ease 0s;
	will-change:color;	
	-webkit-flex:1 0 auto;
	-ms-flex:1 0 auto;
	flex:1 0 auto;
	#padding-top:10px;
	text-transform:uppercase;
	}

	@media (min-width:768px){
		.card_title{
			font-size:14pt;
		}		
	}
	
.card_title_1000{
	#display:none;
	display:block;
}	

	@media (min-width:768px){
		.card_title_1000{
			display:block;			
		}		
	}


.card_title:hover{
	#color:rgba(38,38,38,.6)
	}	
	

	
.card_subtitle{
	display:block;
	font-family: MuseoSans-700,arial,sans-serif;
	font-size:18pt;
	line-height:1.2;
	font-weight:bold;
	color:#000;
	transition:color .3s ease 0s;
	will-change:color;	
	-webkit-flex:1 0 auto;
	-ms-flex:1 0 auto;
	flex:1 0 auto;
	padding-top:5px;
	padding-bottom:10px;
	#height:25px; 
	#width: 100%; /* для переноса строк */	
	#background-color:#aaa;
	text-transform:uppercase;
	}

	
	@media (min-width:768px){
		.card_subtitle{
			padding-top:15px;
			padding-bottom:0px;
			height:100px; /* фикс.высота, чтобы картинки были на одной высоте */
			font-size:24pt;
		}
	}

	
	@media (min-width:1590px){
		.card_subtitle{
			font-size:30pt;
			height:120px;
		}
	}
	
.card_subtitle_1000{
	#display:none;
	display:block;
}	

	@media (min-width:768px){
		.card_subtitle_1000{
			display:block;			
		}		
	}


.card_subtitle_text{	
	border-bottom:3px solid transparent;
	/* transition:border-bottom-color 0.5s ease 0s;
	-webkit-transition:border-bottom-color 0.5s ease 0s;
	-moz-transition:border-bottom-color 0.5s ease 0s;
	-o-transition:border-bottom-color 0.5s ease 0s;
	will-change:border-bottom-color; */
	
	transition:opacity 0.5s ease 0s;
	-webkit-transition:opacity 0.5s ease 0s;
	-moz-transition:opacity 0.5s ease 0s;
	-o-transition:opacity 0.5s ease 0s;
	will-change:opacity;
}

.card_subtitle_text:hover{
	#border-bottom-color:#262626;
	#text-decoration:underline;
	opacity:0.5;
}
	


.card_image,.card_image-container{
	display:block;
	}										
					
				.card_image-container_1000{			
					#display:none;
					}						
						
				@media(min-width:768px){
					.card_image-container{
						#display:none;
						}

					.card_image-container_1000{
						#display:block;
						}
					}



	
.card_image{	
	#height:0;
	#padding-top:100%;
	padding-top:66.3%;
	width:100%;
	#height:100%;
	#padding-bottom:70%;
	#background-color:#262626;
	#background-color:#ccc;
	#background-size:cover;
	background-size:contain;
	background-position:center;
	background-repeat:no-repeat;		
	transition-duration: 0.5s;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	
	#margin-left:auto;	
	#margin-right:auto;
	}

		@media (min-width:1250px){
			.card_image{
				#width: 378px;
				#width: 577px;
				#padding-top:400px;
			}
		}


	
.card_image:hover{
	opacity: 0.50;
	
	
	
}
